WSNotification::Elements::TopicNotSupportedFault(3)

NAME
WSNotification::Elements::TopicNotSupportedFault

DESCRIPTION
Perl data type class for the XML Schema defined element TopicNotSupportedFault from the namespace http://docs.oasis-open.org/wsn/b-2.

METHODS

  new
 my $element = WSNotification::Elements::TopicNotSupportedFault->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::TopicNotSupportedFaultType
 },

AUTHOR
Generated by SOAP::WSDL